export declare function isSafari(): boolean;
export declare function isFirefox(): boolean;
declare const clientType: {
    isAndroid: boolean;
    isIOS: boolean;
    isIPad: boolean;
    isIPhone: boolean;
    isLinux: boolean;
    isMac: boolean;
    isMobile: boolean;
    isWindows: boolean;
    isIe: boolean;
    isSafari: boolean;
    isFirefox: boolean;
    isMobileSafari: boolean;
};
export { clientType };
